body {
	background-color: #FFF;
	color: #000;
	font-family: "Helvetica Neue", "Helvetica", Verdana, Arial, sans-serif;
	font-size: 13pt;
}

.announcement {
	background-color: #FFE;
	border: 1px solid #DD7;
	border-radius: 5px;
}

p {
	line-height: 1.5em;
}

#nextlink, #previouslink {
	z-index: 100;
}

#topmessage {
	width: 100%;
	text-align: center;
	height: 50px;
	background-color: #ffffcc;
	border-bottom: 1px solid #DD7;
}

#topmessage.green {
	background-color: #9af79b;
	border-bottom: 1px solid #6e8a67;
}

.logoimage {
    display: none;
}

header h1 {
	margin-top: 15px;
	height: 45px;
	background: url('../images/app-cartoony-logo-h60.png');
	width: 376px;
	height: 60px;
	margin-left: auto;
	margin-right: auto;
}

header h1 span {
	display: none;
}

.ap #description, .ap .expressiontable {
	font-family: "Times New Roman", times, serif;
	font-size: 14pt;
}

.ap pre, .ap code {
	font-size: 12pt;
}

.ap code {
	padding: 0 5px;
}

.ap .expressiontable ol {
	list-style-type: upper-latin;
}

.ap .expressiontable li {
	clear: both;
}

.ap #description pre {
	margin-left: 3em;
}

.ap #description li pre {
	margin-left: 0;
}

.ap .multiplechoice li {
	padding-left: 20px;
	margin-bottom: 10px;
}

.ap .multiplechoice input {
	float: left;
}

.ap .multiplechoice pre {
	display: inline-block;
	vertical-align: top;
}

.ap .multiplechoice .answertext {
	margin-left: 10px;
}

.ap .multiplechoice .answertext code {
	padding: 0;
}


/*.ap .multiplechoice label {*/
	/*margin-left: 10px;*/
/*}*/

.ap .multiplechoice label code {
	white-space: normal;
}


.buttonlink {
    font-size: 11pt;
    font-weight: normal;
    margin-right: 0.2em;
    padding: 0.25em 0.5em;
    text-decoration: none;
    white-space: nowrap;
    color: #000;
}

button,
.buttonlink,
input[type="submit"],
input[type="reset"],
input[type="button"],
#mainoptions a,
.mainoptions a,
.timedquizsetup {
	padding: 10px;
	box-shadow: 0 0 0.3em #ccc;
	transition: all 0.2s ease-out;
	transition-property: box-shadow;
	background-color: #fff;
	color: #000;
	border: none;
	outline: none;
	font-size: 1em;
}

#mainoptions a,
.mainoptions a {
	margin: 0 5px;
}

button.emphasized,
.buttonlink.emphasized,
input[type="submit"],
input[type="reset"],
input[type="button"],
#mainoptions a.emphasized,
.mainoptions a.emphasized,
.timedquizsetup.emphasized {
	background-color: #CEDFEB;
}

button:hover,
.buttonlink:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
#mainoptions a:hover,
.mainoptions a:hover,
.timedquizsetup:hover {
	background-color: #eee;
	color: #000;
	text-decoration: none;
	box-shadow: 0 0 1em -0.15em #666;
}

button.emphasized:hover,
.buttonlink.emphasized:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
#mainoptions a.emphasized:hover,
.mainoptions a.emphasized:hover,
.timedquizsetup.emphasized:hover {
	background-color: #B4CBDB;
}

.buttonlinksmall {
	font-size: 90%;
	padding: 0 0.5em;
}

.buttonlinksmall:hover {
	box-shadow: 0 0 0.75em -0.15em #333;
}

#useractionsarea {
	border-bottom: thin solid #cccc88;
	border-bottom-left-radius: 5px;
}

#useractionsarea,
#userinfoarea {
	background-color: #ffffee;
	border-left: thin solid #cccc88;
	border-bottom: thin solid #cccc88;
	font-size: inherit;
	max-width: 30em;
	overflow: hidden;
	position: absolute;
	z-index: 9999;
	right: 0;
}

a {
	color: #305066;
}

a.buttonlink {
    color: #000;
}

a:hover {
    color: #000;
    text-decoration: underline;
}

#solution,
#linenumbers,
.linenumbers,
.solution,
.problemname,
.problemexpected,
.problemactual,
code,
tt,
samp,
xmp,
pre,
input[type="text"],
input[type="password"],
textarea,
.code,
.codetextinput,
#solutionarea .CodeMirror,
#description .CodeMirror,
.errorcode,
.errordescription {
	font-family: Consolas, "Liberation Mono", Menlo, "Courier New", monospace;
}

input[type="text"],
input[type="password"],
textarea {
	border: 1px solid #CCC;
	padding: 5px;
}

.welcome {
	max-width: 40em;
}

.problemnavigation {
	z-index: 100;
}

td.multiplechoice {
	padding-bottom: 2em;
}


.flashwrapper {
	margin-top: 1em;
	padding: 10px;
}

/* Hot fix for condensed student results table */
.condensedtable thead, .condensedtable tbody, .condensedtable tfoot {
	/* float: left; */
	display: inline-block;
}

.condensedtable thead {
	border-right: 2px solid #333;
}
.condensedtable thead th {
	text-align: right;
	padding-right: 0.5em !important;
}
.condensedtable th:first-of-type,
.condensedtable tbody td:first-of-type {
	border-bottom: #444 2px solid !important;
}
.condensedtable thead th:last-of-type {
	border-bottom: none !important;
}

.condensedtable tbody {
	max-width: 65em !important;
	overflow-x: auto;
}
.condensedtable tbody tr {
	border-left: 1px solid #222;
	margin-top: 1px;
}
.condensedtable tbody tr:first-of-type {
	border-left: none;
	margin-right: -3px;
}
.condensedtable tbody td {
	padding-right: 0.5em !important;
	padding-left: 0.5em !important;
}
.condensedtable tbody td:first-of-type {
	text-align: center;
}
.condensedtable tbody td:last-of-type {
	border-top: 2px solid #222 !important;
	text-align: center !important;
}

.condensedtable tfoot {
	border-left: 2px solid #222 !important;
}

.condensedtable .problemsolvedcell {
	text-align: center;
}

.condensedtable th, .condensedtable td {
	display: block;
	border: none !important;
	line-height: 1.5em;
	height: 1.5em;
}

.condensedtable tr {
	/* float: left; */
	display: inline-block;
}

table.zebrastripe.condensedtable tr:nth-child(even) {
	background-color: unset;
}
table.zebrastripe.condensedtable td:nth-child(even),
table.zebrastripe.condensedtable th:nth-child(even) {
	background-color: #EEE;
}
table.highlightrowonhover.condensedtable tr:hover {
	background-color: unset !important;
}

select {
	font-size: 1em;
	border: 1px solid #CCC;
}

#formcontainer {
	padding: 20px;
	border-bottom: 1px solid #CCC;
}